{
	"loot": 12000,
	"name": "Office",
	"price": 5000,
	"mapX": 970,
	"mapY": 1000,
	"mapEntity": "officePhoto",
	"objectives": [
		{
			"name": "officeObjective1"
		},
		{
			"name": "officeObjective2"
		},
		{
			"name": "officeObjective3"
		},
		{
			"name": "officeObjective4"
		}
	],
	"intel": "intelOffice"
}
